/* css styles */

/* Imagen en todo el fondo */
body {
  background-image: linear-gradient(rgba(255, 255, 255, 0.97),rgba(255, 255, 255, 0.95)),  url("images/fondo.png");
  background-size: cover; /* Ajusta la imagen para cubrir toda la pantalla */
  background-position: center; /* Centra la imagen */
  background-attachment: fixed; /* Mantiene la imagen fija al hacer scroll */
}
.europa {
  background-image: linear-gradient(rgba(255, 255, 255, 0.97),rgba(255, 255, 255, 0.85)),url("images/europa.jpg");
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.uv {
  background-image: linear-gradient(rgba(255, 255, 255, 0.97),rgba(255, 255, 255, 0.85)),url("images/rectorat.png");
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.navbar-brand img {
  max-height: 80px;  /* ajusta el tamaño */
}

footer.footer {
  font-size: 1.6rem;   /* tamaño del texto */
}



